[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-arrow-up:before {
	content: "\e603";
}

.icon-close:before {
	content: "\e602";
}

.icon-arrow-down:before {
	content: "\e600";
}

.icon-mobile-menu:before {
	content: "\e601";
}
